SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Oracle Fusion Middleware Vendors:   Oracle
(Oracle Issues Fix for Oracle BI Publisher) Oracle Fusion Middleware Bugs Let Remote Users Access and Modify Data and Remote and Local Users Deny Service
SecurityTracker Alert ID:  1035613
SecurityTracker URL:  http://securitytracker.com/id/1035613
CVE Reference:   CVE-2014-3576   (Links to External Site)
Date:  Apr 20 2016
Impact:   Denial of service via local system, Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): Oracle BI Publisher 12.2.1.0.0
Description:   Multiple vulnerabilities were reported in Oracle Fusion Middleware. A remote user can access and modify data on the target system. A remote or local user can cause denial of service conditions on the target system. Oracle BI Publisher is affected.

A remote user can exploit a flaw in the Oracle Enterprise Data Quality Installation component to partially access data, partially modify data, and partially deny service [CVE-2014-3576].

A remote user can exploit a flaw in the Oracle JDeveloper ADF Faces component to partially modify data [CVE-2015-4909].

A remote authenticated user can exploit a flaw in the Oracle WebCenter Sites Security component to partially access and partially modify data [CVE-2010-1622].

A remote user can exploit a flaw in the Oracle Access Manager SSO Engine component to partially access data [CVE-2015-4912].

A remote user can exploit a flaw in the Oracle Identity Manager OIM Legacy UI component to partially modify data [CVE-2015-4832].

A remote user can exploit a flaw in the Oracle WebCenter Content Content Server component to partially modify data [CVE-2015-4867, CVE-2015-4880].

A remote user can exploit a flaw in the Oracle WebCenter Sites Security component to partially modify data [CVE-2015-4799].

A remote authenticated user can exploit a flaw in the Oracle JDeveloper ADF Faces component to partially access data [CVE-2015-4838].

A local user can exploit a flaw in the Oracle Outside In Technology Outside In Filters component to cause partial denial of service conditions [CVE-2015-4877, CVE-2015-4878].

A local user can exploit a flaw in the Oracle Outside In Technology Outside In PDF Export SDK component to cause partial denial of service conditions [CVE-2015-4809, CVE-2015-4811].

The following researchers reported these and other Oracle product vulnerabilities:

Aaron Portnoy of Exodus Intelligence; Adam Gowdiak of Security Explorations; Adam Willard of Foreground Security; Advanced Threat Research Team, Intel Security; Aleksandr Dubinsky of SyncWords; Alexey Tyurin of ERPScan; Andrea Palazzo of Truel IT; Behzad Najjarpour Jabbari of Secunia Research; Borked of the Google Security Team; Brooks Li of Trend Micro; Cihan Oncu of Biznet Bilisim A.S.;
Colm O hEigeartaigh; Dan Peled; David Byrne of Trustwave SpiderLabs; David Litchfield of Google; Egor Karbutov of ERPScan; Erlend Oftedal; FortiGuard Labs of Fortinet, Inc.; Francis Provencher from COSIG; Francois Goichon of Context Information Security; G. Geshev from MWR Labs; Gregory Golds; Guido Vranken; Ivan Chalykin of ERPScan; Jacob Smith; Jakub Palaczynski from ING Services Polska;
Jeff Kayser of Jibe Consulting; Kana Toko; Khai Tran of Netspi; Leopold von Niebelschuetz-Godlewski of Trustwave; Marcin Gebarowski; Nikita Kelesis of ERPScan; Osanda Malith Jayathissa; Oscar Andersson; Red Hat Product Security; Sergey Gorbaty of Salesforce.com; Travis Emmert of Salesforce.com; and Ugur Cihan Koc of Avea Iletisim Hizmetleri A.S.

Impact:   A remote user can obtain data on the target system.

A remote user can modify data on the target system.

A local user can cause denial of service conditions on the target system.

A remote user can cause denial of service conditions.

Solution:   Oracle has issued a fix for CVE-2014-3576 for Oracle Fusion Middleware/Oracle BI Publisher as part of the April 2016 Oracle Critical Patch Update.

The Oracle advisory is available at:

http://www.oracle.com/technetwork/security-advisory/cpuapr2016v3-2985753.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/cpuapr2016v3-2985753.html (Links to External Site)
Cause:   Not specified

Message History:   This archive entry is a follow-up to the message listed below.
Oct 21 2015 Oracle Fusion Middleware Bugs Let Remote Users Access and Modify Data and Remote and Local Users Deny Service



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2022, SecurityGlobal.net LLC